/*     270288 : 이미지 (비율형)      */
.shgroup > .shgroup_pc h1 {display:none;}
#sub_view #container .contents_wrap {padding:0;}
.img_ratio__270288__ {max-width:100%;vertical-align:top}
.img_ratio__270288__ * {box-sizing:border-box}
.img_ratio__270288__ a {display:block;vertical-align:top}
.img_ratio__270288__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__270288__ img {width:auto}
}

/*     270325 : 탭 버튼 이미지      */
.tab_info__270325__ {display:table;width:100%}
.tab_info__270325__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__270325__ {max-width:100%}
.img__270325__ * {box-sizing:border-box}
.img__270325__ > a {position: relative; display:table;width:100%;border-bottom:1px solid #eee; border-top:1px solid #eee; background:#ffffff;}
.img__270325__.on > a:before {position: absolute;content: "";width: 100%;height: 2px;background: #917c64;bottom: -1px;left: 0;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.img__270325__ > a > span {    font-family: 'Eulyoo1945-Regular'; display:table-cell;height:40px;padding:10px 15px;font-size:18px; color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__270325__.on > a {/*background:#d74339;*/}
.img__270325__.on > a > span {font-weight:bold; color:#917c64;}

@media all and (min-width:768px){
	.img__270325__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__270325__ > a > span {height:70px;padding:15px 25px;font-size:22px;}
	.img__270325__ > a:hover span {color:#917c64;}
}


/*     270326 : 탭 버튼 이미지      */
.tab_info__270326__ {display:table;width:100%}
.tab_info__270326__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__270326__ {max-width:100%}
.img__270326__ * {box-sizing:border-box}
.img__270326__ > a {position: relative; display:table;width:100%;border-bottom:1px solid #eee; border-top:1px solid #eee; background:#ffffff;}
.img__270326__.on > a:before {position: absolute;content: "";width: 100%;height: 2px;background: #917c64;bottom: -1px;left: 0;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.img__270326__ > a > span {    font-family: 'Eulyoo1945-Regular'; display:table-cell;height:40px;padding:10px 15px;font-size:18px; color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__270326__.on > a {/*background:#d74339;*/}
.img__270326__.on > a > span {font-weight:bold; color:#917c64;}

@media all and (min-width:768px){
	.img__270326__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__270326__ > a > span {height:70px;padding:15px 25px;font-size:22px;}
	.img__270326__ > a:hover span {color:#917c64;}
}


/*     270327 : 탭 버튼 이미지      */
.tab_info__270327__ {display:table;width:100%}
.tab_info__270327__ p {display:table-cell;height:60px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

.img__270327__ {max-width:100%}
.img__270327__ * {box-sizing:border-box}
.img__270327__ > a {position: relative; display:table;width:100%;border-bottom:1px solid #eee; border-top:1px solid #eee; background:#ffffff;}
.img__270327__.on > a:before {position: absolute;content: "";width: 100%;height: 2px;background: #917c64;bottom: -1px;left: 0;-webkit-transition: all 0.3s ease-out;transition: all 0.3s ease-out;}
.img__270327__ > a > span {    font-family: 'Eulyoo1945-Regular'; display:table-cell;height:40px;padding:10px 15px;font-size:18px; color:#aaa;text-align:center;line-height:1.3em;letter-spacing:-.03em;vertical-align:middle;}
.img__270327__.on > a {/*background:#d74339;*/}
.img__270327__.on > a > span {font-weight:bold; color:#917c64;}

@media all and (min-width:768px){
	.img__270327__ > a > span {padding:10px 15px;font-size:15px;}
}

@media all and (min-width:1024px){
	.img__270327__ > a > span {height:70px;padding:15px 25px;font-size:22px;}
	.img__270327__ > a:hover span {color:#917c64;}
}


/*     270335 : 블록 설정      */
.block_option__270335__ {display:table;width:100%}
.block_option__270335__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__270335__ {}
}


@media (min-width:1024px){
	.row__270335__ {padding:15px; border:15px solid #f6f4f8; width:1250px; margin: 0 auto;}
}

/*     270334 : 텍스트 + 아이콘 이미지      */
.img__270334__ {display:table;width:100%;height:155px;border:1px solid #ffffff;}
.img__270334__ .img_inner {position:relative; box-sizing:border-box;display:table-cell;padding:5px 15px 15px;background:#ffffff;vertical-align:middle;}
.img__270334__ .img_inner:before { content: ''; position: absolute; top: 0; bottom: 0; right: 0; width: 1px; height: 60%; margin: auto 0; background-color: #eaeaea; }
.img__270334__ .figure {display:block;text-align:center;}
.img__270334__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__270334__ .caption {  display:block;}
.img__270334__ .caption .title {    font-family: 'Eulyoo1945-Regular'; display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__270334__ .caption .cont {display:block;font-size:12px;color:#000000;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__270334__ {height:105px;}
	.img__270334__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__270334__ {height:120px;}
	.img__270334__ .img_inner {position:relative;padding:22px 12px;}
	.img__270334__ .img_inner:after {content:'';display:block;clear:both}
	
	.img__270334__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__270334__ .figure img {max-width:100%;transform:scale(1);}
	.img__270334__ .caption {overflow:hidden;position:relative;top:10px;z-index:1;margin:0;}
	.img__270334__ .caption .title {margin:0 0 8px;font-size:18px;text-align:left;line-height:22px;}
	.img__270334__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     270349 : 텍스트 + 아이콘 이미지      */
.img__270349__ {display:table;width:100%;height:155px;border:1px solid #ffffff;}
.img__270349__ .img_inner {position:relative; box-sizing:border-box;display:table-cell;padding:5px 15px 15px;background:#ffffff;vertical-align:middle;}
.img__270349__ .img_inner:before { content: ''; position: absolute; top: 0; bottom: 0; right: 0; width: 1px; height: 60%; margin: auto 0; background-color: #eaeaea; }
.img__270349__ .figure {display:block;text-align:center;}
.img__270349__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__270349__ .caption {  display:block;}
.img__270349__ .caption .title {    font-family: 'Eulyoo1945-Regular'; display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__270349__ .caption .cont {display:block;font-size:12px;color:#000000;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__270349__ {height:105px;}
	.img__270349__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__270349__ {height:120px;}
	.img__270349__ .img_inner {position:relative;padding:22px 12px;}
	.img__270349__ .img_inner:after {content:'';display:block;clear:both}
	
	.img__270349__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__270349__ .figure img {max-width:100%;transform:scale(1);}
	.img__270349__ .caption {overflow:hidden;position:relative;top:10px;z-index:1;margin:0;}
	.img__270349__ .caption .title {margin:0 0 8px;font-size:18px;text-align:left;line-height:22px;}
	.img__270349__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     270350 : 텍스트 + 아이콘 이미지      */
.img__270350__ {display:table;width:100%;height:155px;border:1px solid #ffffff;}
.img__270350__ .img_inner {position:relative; box-sizing:border-box;display:table-cell;padding:5px 15px 15px;background:#ffffff;vertical-align:middle;}
/*.img__270350__ .img_inner:before { content: ''; position: absolute; top: 0; bottom: 0; right: 0; width: 1px; height: 60%; margin: auto 0; background-color: #eaeaea; }*/
.img__270350__ .figure {display:block;text-align:center;}
.img__270350__ .figure img {vertical-align:top;transform:scale(0.5);}
.img__270350__ .caption {  display:block;}
.img__270350__ .caption .title {    font-family: 'Eulyoo1945-Regular'; display:block;margin:0 0 5px;padding:0;font-size:13px;font-weight:bold;color:#000000;text-align:center;line-height:18px;letter-spacing:-.03em}
.img__270350__ .caption .cont {display:block;font-size:12px;color:#000000;text-align:center;line-height:16px;letter-spacing:-.03em}

@media all and (min-width:768px){
	.img__270350__ {height:105px;}
	.img__270350__ .caption .title {font-size:15px;}
}

@media all and (min-width:1024px){
	.img__270350__ {height:120px;}
	.img__270350__ .img_inner {position:relative;padding:22px 12px;}
	.img__270350__ .img_inner:after {content:'';display:block;clear:both}
	
	.img__270350__ .figure {float:left;position:relative;z-index:1;margin-right:20px}
	.img__270350__ .figure img {max-width:100%;transform:scale(1);}
	.img__270350__ .caption {overflow:hidden;position:relative;top:-3px;z-index:1;margin:0;}
	.img__270350__ .caption .title {margin:0 0 8px;font-size:18px;text-align:left;line-height:22px;}
	.img__270350__ .caption .cont {font-size:15px;text-align:left;line-height:20px;}
}

/*     270530 : 공백      */
.solid_line__270530__ {box-sizing:border-box;display:block;position:relative;width:100%;height:120px}
.solid_line__270530__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__270530__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__270530__ {height:10px}
}

/*     270344 : 장문 텍스트      */
.textarea__270344__ p {    font-family: 'Eulyoo1945-Regular';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__270344__ p {font-size:27px}
}

/*     270312 : 공백      */
.solid_line__270312__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__270312__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__270312__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__270312__ {height:50px;}
}

@media all and (max-width:767px){
	.solid_line__270312__ {height:30px;}
}

/*     270357 : 탭 컨텐츠 블록 설정      */
.block_option__270357__ {display:table;width:100%}
.block_option__270357__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab1 {display:none;}

/*     270293 : 이미지 (비율형)      */
.img_ratio__270293__ {max-width:100%;vertical-align:top}
.img_ratio__270293__ * {box-sizing:border-box}
.img_ratio__270293__ a {display:block;vertical-align:top}
.img_ratio__270293__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__270293__ img {width:auto}
}

/*     270295 : 공백      */
.solid_line__270295__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__270295__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__270295__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__270295__ {height:10px}
}

/*     270294 : 이미지 (비율형)      */
.img_ratio__270294__ {max-width:100%;vertical-align:top}
.img_ratio__270294__ * {box-sizing:border-box}
.img_ratio__270294__ a {display:block;vertical-align:top}
.img_ratio__270294__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__270294__ img {width:auto}
}

/*     270296 : 장문 텍스트      */
.textarea__270296__ p {
	font-family: 'GmarketSansLight';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.9em;
}

@media all and (min-width:1024px){
	.textarea__270296__ p {font-size:17px}
}

/*     270348 : 장문 텍스트      */
.textarea__270348__ p {
	font-family: 'GmarketSansLight';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.9em;
}

@media all and (min-width:1024px){
	.textarea__270348__ p {font-size:17px}
}

/*     270298 : 한줄 텍스트      */
.text__270298__ {text-align:right;}
.text__270298__ p {
	font-family: 'GmarketSansLight';
	display:inline-block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__270298__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__270298__ p {font-size:17px;}
}

/*     270297 : 공백      */
.solid_line__270297__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__270297__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__270297__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__270297__ {height:10px}
}

/*     270299 : 한줄 텍스트      */
.text__270299__ p {
	text-align:center;
	font-family: 'GmarketSansLight';
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__270299__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__270299__ p {font-size:50px;}
}

/*     270300 : 공백      */
.solid_line__270300__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__270300__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__270300__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__270300__ {height:10px}
}

/*     270302 : 한줄 텍스트      */
#intro_group p {margin:0}
.intro_group_s1 {display:table; table-layout:fixed; width:100%;}
.intro_group_s1 .col {display:table-cell; position:relative; vertical-align:middle; text-align:center;}
.intro_group_s1 .col:nth-child(1) {width:320px;}
.intro_group_s1 .col:nth-child(2):after {content:''; position:absolute; left:-33px; top:50%; width:111%; height:2px; transform:translateY(-50%); background:#3b88b4; opacity:1;}
.intro_group_s1 .col:nth-child(2):before {content:''; position:absolute; left:-15px; top:50%; width:15px; height:25px; transform:translateY(-50%); background:url('/img_up/shop_pds/appkorea219/etc/right_arrow_blue.png') no-repeat center center/100%; opacity:0; -webkit-animation:diagramLine 3s infinite linear; animation:diagramLine 3s infinite linear;}
.intro_group_s1 .col:nth-child(3) {width:320px;}
.intro_group_s1 .left_circle {position:relative; display:inline-block; width:250px; height:250px; border-radius:100%; border:2px solid #468eb8; background:#FFF;}
.intro_group_s1 .left_circle:before {content:''; z-index:-1; position:absolute; left:-30px; top:-30px; right:-30px; bottom:-30px; background:#d9e8f0; border-radius:100%;}
.intro_group_s1 .left_circle:after {content:''; display:block; z-index:-1; opacity:0; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:120%; height:120%; background:#468eb8; border-radius:100%; -webkit-box-sizing:border-box; box-sizing:border-box; -webkit-animation:diagramPointer 3s infinite ease-out; animation:diagramPointer 3s infinite ease-out;}
.intro_group_s1 .left_circle .txt {position:absolute; left:0; top:50%; transform:translateY(-50%); width:100%; color:#3b88b4; font-size:25px; line-height:35px; font-weight:500; text-align:center;}
.intro_group_s1 .right_circle {position:relative; display:inline-block; width:250px; height:250px; border-radius:100%; border:2px solid #3b88b4; background:#3b88b4; opacity:1; /*-webkit-animation:circleShow 3s infinite ease; animation:circleShow 3s infinite ease;*/
}
.intro_group_s1 .right_circle:before {content:''; z-index:-1; position:absolute; left:-30px; top:-30px; right:-30px; bottom:-30px; background:#d9e8f0; border-radius:100%;}
.intro_group_s1 .right_circle:after {content:''; z-index:-1; display:block; position:absolute; left:50%; top:50%; transform:translate(-50%, -50%); width:120%; height:120%; background:#468eb8; border-radius:100%; -webkit-box-sizing:border-box; box-sizing:border-box; opacity:0; -webkit-animation:diagramPointer 3s infinite ease-out; animation:diagramPointer 3s infinite ease-out;}
.intro_group_s1 .right_circle .txt {position:absolute; left:0; top:50%; transform:translateY(-50%); width:100%; color:#FFF; font-size:25px; line-height:35px; font-weight:500; text-align:center;}
.intro_group_s1 .center_circle {display:inline-block; text-align:center; opacity:0; -webkit-animation:circleShow 3s infinite linear; animation:circleShow 3s infinite linear;}
.intro_group_s1 .center_circle .top_circle {position:relative; width:250px; height:250px; border:2px dashed #3989b5; border-radius:100%; background:#f5f6f7;}
.intro_group_s1 .center_circle .top_circle .txt {position:absolute; left:0; top:50%; transform:translateY(-50%); width:100%; color:#000; font-size:20px; line-height:30px; font-weight:500; text-align:center;}
.intro_group_s1 .center_circle .bot_circle {position:relative; width:250px; height:250px; margin-top:80px; border:2px dashed #3989b5; border-radius:100%; background:#f5f6f7;}
.intro_group_s1 .center_circle .bot_circle .txt {position:absolute; left:0; top:50%; transform:translateY(-50%); width:100%; color:#000; font-size:20px; line-height:30px; font-weight:500; text-align:center;}

/*animate*/
@-webkit-keyframes center_process_point {
  0% {}
  20% {opacity:.3; width:40px; height:40px; margin-top:-20px; margin-left:-20px;}
}
@keyframes center_process_point {
  0% {}
  20% {opacity:.3; width:40px; height:40px; margin-top:-20px; margin-left:-20px;}
}
@-webkit-keyframes center_circle_01 {
  0% {}
  20% {width:calc(100% + 90px); height:calc(100% + 90px); opacity:1;}
}
@keyframes center_circle_01 {
  0% {}
  20% {width:calc(100% + 90px); height:calc(100% + 90px); opacity:1;}
}
@-webkit-keyframes center_circle_02 {
  0% {}
  20% {width:500px; height:500px; opacity:1;}
}
@keyframes center_circle_02 {
  0% {}
  20% {width:500px; height:500px; opacity:1;}
}
@-webkit-keyframes center_circle_03 {
  0% {}
  20% {width:550px; height:550px; opacity:1;}
}
@keyframes center_circle_03 {
  0% {}
  20% {width:550px; height:550px; opacity:1;}
}
@-webkit-keyframes diagramProcess {
  0% {opacity:1;}
  20% {width:30px; height:30px; opacity:.2}
}
@keyframes diagramProcess {
  0% {opacity:1;}
  20% {width:30px; height:30px; opacity:.2}
}
@-webkit-keyframes diagramPointer {
  0% {opacity:.3}
  100% {width:150%; height:150%; opacity:0;}
  0% {}
}
@keyframes diagramPointer {
  0% {opacity:.3}
  100% {width:150%; height:150%; opacity:0;}
  0% {}
}
@-webkit-keyframes diagramLine {
  0% {left:0; opacity:1;}
  1% {left:0; opacity:1;}
  50% {left:100%; opacity:1;}
  51% {left:0%; opacity:0;}
}
@keyframes diagramLine {
  0% {left:0; opacity:1;}
  1% {left:0; opacity:1;}
  50% {left:100%; opacity:1;}
  51% {left:0%; opacity:0;}
}
@-webkit-keyframes circleShow {
  0% {opacity:0;}
  50% {opacity:1}
  0% {opacity:0;}
}
@keyframes circleShow {
  0% {opacity:0;}
  50% {opacity:1}
  0% {opacity:0;}
}
@-webkit-keyframes btnArrow {
  0% {left:-100%; opacity:0;}
  100% {left:0; opacity:1;}
}
@keyframes btnArrow {
  0% {left:-100%; opacity:0;}
  100% {left:0; opacity:1;}
}

/*     270303 : 공백      */
.solid_line__270303__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__270303__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__270303__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__270303__ {height:10px}
}

/*     270319 : 탭 컨텐츠 블록 설정      */
.block_option__270319__ {display:table;width:100%}
.block_option__270319__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#fac_tab2 {display:none;}

/*     270366 : 타이틀 텍스트      */
.title__270366__ {font-size:0}
.title__270366__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__270366__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__270366__.style_top p {padding-top:10px}
.title__270366__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__270366__.style_right p {padding-right:14px}
.title__270366__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__270366__.style_bottom p {padding-bottom:12px}
.title__270366__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__270366__.style_left p {padding-left:14px}
.title__270366__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__270366__.style_circle1 p {padding-left:18px}
.title__270366__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__270366__.style_circle2 p {padding-left:18px}
.title__270366__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__270366__ p {font-size:20px}
	.title__270366__.style_top p:before {width:20px}
	.title__270366__.style_right p:before {height:20px}
	.title__270366__.style_bottom p:before {width:20px}
	.title__270366__.style_left p:before {height:20px}
}

/*     270363 : 이미지 리스트      */
.img_tile__270363__ {overflow:hidden;}
.img_tile__270363__:after {content:''; display:block; clear:both;}
.img_tile__270363__ * {box-sizing:border-box;}
.img_tile__270363__ .img_inner {margin:0 -10px;}
.img_tile__270363__ .item {float:left; width:100%; position:relative;}
.img_tile__270363__ .item a {display:block; text-decoration:none;}
.img_tile__270363__ .item .item_inner {padding:10px;}
.img_tile__270363__ .figure {display:block; text-align:center;}
.img_tile__270363__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__270363__ .caption {display:block; overflow:hidden; margin-top:10px;}
.img_tile__270363__ .caption > span {display:block;}
.img_tile__270363__ .caption > span.subject {padding:6px 15px; border-radius:30px; font-size:14px; font-weight:bold; color:#0395da; line-height:1.4em; text-align:center;}
.img_tile__270363__ .caption > span.content {margin-top:10px; padding:0 5px; font-size:13px; color:#777777; line-height:1.4em;}

.col_m_1__270363__ .item {width:100%;}
.col_m_2__270363__ .item {width:50%;}
.col_m_3__270363__ .item {width:33.3333%;}
.col_m_4__270363__ .item {width:25%;}
.col_m_1__270363__ .item,
.col_m_2__270363__ .item2n,
.col_m_3__270363__ .item3n,
.col_m_4__270363__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__270363__ .img_inner {margin:0 -15px;}
	.img_tile__270363__ .item .item_inner {    border: 1px solid #ccc; padding:3px;}
	.img_tile__270363__ .caption {}
	.img_tile__270363__ .caption > span.subject {padding:8px 15px;}
	.img_tile__270363__ .caption > span.content {margin-top:15px;}

	.col_m_1__270363__ .item,
	.col_m_2__270363__ .item2n,
	.col_m_3__270363__ .item3n,
	.col_m_4__270363__ .item4n {clear:none;}

	.col_t_1__270363__ .item {width:100%;}
	.col_t_2__270363__ .item {width:50%;}
	.col_t_3__270363__ .item {width:33.3333%;}
	.col_t_4__270363__ .item {width:25%;}
	.col_t_5__270363__ .item {width:20%;}
	.col_t_6__270363__ .item {width:16.6666%;}
	.col_t_1__270363__ .item,
	.col_t_2__270363__ .item2n,
	.col_t_3__270363__ .item3n,
	.col_t_4__270363__ .item4n,
	.col_t_5__270363__ .item5n,
	.col_t_6__270363__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__270363__ .img_inner {margin:0;}
	.img_tile__270363__ .item {padding:5px;}
	.img_tile__270363__ .caption {}
	.img_tile__270363__ .caption > span.subject {padding:10px 22px; line-height:1.4em;}
	.img_tile__270363__ .caption > span.content {padding:0 10px; line-height:1.5em;}

	.text_sml__270363__ .caption > span.subject {font-size:14px;}
	.text_sml__270363__ .caption > span.content {font-size:13px;}
	.text_med__270363__ .caption > span.subject {font-size:16px;}
	.text_med__270363__ .caption > span.content {font-size:14px;}
	.text_big__270363__ .caption > span.subject {font-size:22px;}
	.text_big__270363__ .caption > span.content {font-size:15px;}

	.col_t_1__270363__ .item,
	.col_t_2__270363__ .item2n,
	.col_t_3__270363__ .item3n,
	.col_t_4__270363__ .item4n,
	.col_t_5__270363__ .item5n,
	.col_t_6__270363__ .item6n {clear:none;}

	.col_pc_1__270363__ .item {width:100%;}
	.col_pc_2__270363__ .item {width:50%;}
	.col_pc_3__270363__ .item {width:33.3333%;}
	.col_pc_4__270363__ .item {width:25%;}
	.col_pc_5__270363__ .item {width:20%;}
	.col_pc_6__270363__ .item {width:16.6666%;}
	.col_pc_1__270363__ .item,
	.col_pc_2__270363__ .item2n,
	.col_pc_3__270363__ .item3n,
	.col_pc_4__270363__ .item4n,
	.col_pc_5__270363__ .item5n,
	.col_pc_6__270363__ .item6n {clear:both;}
}

